Project

General

Profile

Issues

Filters

Apply Clear

# Project Tracker Subject Status Updated
3312 Packages Bug Updated libksysguard to 5.25.3 and fixed a deps issue with netsurf unconfirmed 2022-07-20 07:27 PM Actions
3309 Packages Packaging Request [uboot-pinebookpro]: build recipe open 2022-07-14 05:58 AM Actions
3304 Packages Packaging Request linux-libre-64 5.18.5 open 2022-07-25 04:30 AM Actions
3299 Packages Freedom Issue [kinfocenter]: blacklisted fwupd is a dependency unconfirmed 2022-06-22 03:50 AM Actions
3151 Packages Bug [epiphany]: libportal.so.0: cannot open shared object file fixed 2022-01-25 03:27 AM Actions
3149 Packages Bug [gspdf]: libgnustep-gui.so.0.24: cannot open shared object file confirmed 2022-05-14 07:42 PM Actions
3145 Packages Bug [gajim]: No package metadata was found for gajim (won't launch) not-a-bug 2022-05-14 11:28 AM Actions
3115 Packages Bug [icedove][p11-kit][multiple]: libffi.so.7: cannot open shared object file in progress 2022-04-10 02:58 AM Actions
3114 Packages Privacy Issue [iceweasel]: remove sponsored suggestions duplicate 2021-12-02 04:25 AM Actions
3113 Packages Bug [firefox]: no antialiasing in some websites unconfirmed 2021-10-17 01:57 AM Actions
3108 Packages Freedom Issue [qt6-webengine]: same freedom issues as qt5-webengine, I suppose confirmed 2022-04-07 12:52 AM Actions
3105 Packages Bug [kio] Unable to create io-slave. klauncher said: Could not find the '/usr/lib/qt/plugins/kf5/kio/file.so' plugin unconfirmed 2021-09-30 09:49 PM Actions
3099 Packages Packaging Request [okular]: upgrade to 21.08 wont-fix 2022-05-08 10:13 AM Actions
3077 Packages Packaging Request gtg (GPLv3) and python-liblarch (LGPLv3) open 2021-08-09 10:22 PM Actions
3076 Packages Packaging Request [lagrange]: update to 1.6.2 fixed 2021-09-19 07:54 PM Actions
3073 Packages Packaging Request Include Lagrange gemini browser fixed 2021-07-30 05:34 AM Actions
3072 Packages Packaging Request [minitube]: update to 3.9 fixed 2021-07-29 03:39 PM Actions
3071 Packages Bug [libremakepkg]: failed retrieving file 'aom-3.1.1-1-x86_64.pkg.tar.zst' not-a-bug 2021-07-29 02:49 PM Actions
3070 Installation Media Bug [libremakepkg]: failed retrieving file 'aom-3.1.1-1-x86_64.pkg.tar.zst' duplicate 2021-07-29 02:39 PM Actions
3068 Packages Bug [opencv]: library needed by libopencv_imgcodecs.so.4.5 not found unconfirmed 2021-07-26 06:12 PM Actions
3060 Packages Bug [netsurf]: unresolvable dependencies fixed 2021-07-16 12:19 AM Actions
3059 Packages Bug [metasploit]: cannot resolve "ruby2.7", a dependency of "metasploit" not-a-bug 2022-05-14 11:12 AM Actions
3057 Packages Bug [plasma-systemmonitor] QQmlApplicationEngine failed to load component not-a-bug 2022-05-14 11:13 AM Actions
3050 Packages Bug [tootle]: libgranite.so.5: cannot open shared object file fixed 2021-06-13 08:14 PM Actions
3047 Packages Bug Updating poppler to 21.06.0-1 breaks dependencies duplicate 2021-06-04 06:58 PM Actions
(1-25/34) Per page: 25, 50

Also available in: Atom CSV PDF